#This file is part of Tryton.  The COPYRIGHT file at the top level of
#this repository contains the full copyright notices and license terms.
[options]

# Activate the json-rpc protocol
jsonrpc = *:8201
#ssl_jsonrpc = False

# This is the hostname used when generating tryton URI
#hostname_jsonrpc =

# Configure the path of json-rpc data
#jsondata_path = /var/www/localhost/tryton

# Activate the xml-rpc protocol
#xmlrpc = *:8069
#ssl_xmlrpc = False

# Activate the webdav protocol
#webdav = *:8080
#ssl_webdav = False

# This is the hostname used when generating WebDAV URI
#hostname_webdav =

# Configure the database type
# allowed values are postgresql, sqlite, mysql
db_type = postgresql

# Configure the database connection
## Note: Only databases owned by db_user will be displayed in the connection dialog
## of the Tryton client. db_user must have create permission for new databases
## to be able to use automatic database creation with the Tryton client.
db_host = localhost
db_port = 5432
db_user = db_user
db_password = db_password
#db_minconn = 1
#db_maxconn = 64

# Configure the postgresql path for the executable
#pg_path = None

# Configure the Tryton server password
admin_passwd = admin_passwd

# Configure the path of the files for the pid and the logs
#pidfile = /home/tryton/runtime/pid
#logfile = /home/tryton/runtime/tryton.log

#privatekey = server.pem
#certificate = server.pem

# Configure the SMTP connection
#smtp_server = correo.naritas.co
#smtp_port = 25
#smtp_ssl = True
#smtp_tls = True
#smtp_password = True
#smtp_user = True

# Configure the path to store attachments and sqlite database
#data_path = ~/trytond/uploads

# Allow to run more than one instance of trytond
#multi_server = False

# Configure the session timeout (inactivity of the client in sec)
# 2 days = 172800
session_timeout = 172800

# Enable auto-reload of modules if changed
auto_reload = True

# Prevent database listing
prevent_dblist = False

# Enable cron
cron = True

# unoconv connection
unoconv = pipe,name=trytond;urp;StarOffice.ComponentContext

# Number of retries on database operational error
retry = 5

# Default language code
language = es_CO

# Timezone of the server
timezone = -5
